.. items for the main front page grid

.. toctree::
    :maxdepth: 2

    gettingstarted.rst
    commercial/index.rst
    building_from_source/index.rst
    package_details.rst
    api.rst
    tools/index.rst
    tutorials/index.rst
    examples/index.rst
    videos.rst
    deployment/index.rst
    considerations.rst
    developer/index.rst
    release_notes/index.rst

..
    Intersphinx references in toctrees is not supported
    https://github.com/sphinx-doc/sphinx/issues/1836
..
    shiboken6/index.rst

Module Index
============

* :ref:`modindex`
